<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../coordinateSystemFiles.htm"/>
 <o:File HRef="themedata.thmx"/>
 <o:File HRef="colorschememapping.xml"/>
 <o:File HRef="image001.png"/>
 <o:File HRef="image002.png"/>
 <o:File HRef="filelist.xml"/>
</xml>